.blog h3{
	border-top:1px solid #000 !important;
	border-bottom:1px solid #000 !important;
	font-size: 30px;
    font-weight: 300;
    line-height: 1.3;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding:10px;
}

.blog .ccm-block-share-this-page {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding:5px;
	text-align: right;
}

.blog.page .block li{
	margin-bottom:0 !important;
} 

.blog .ccm-conversation-wrapper{
	margin-top:50px;
}

.blog button{
	background: #007078;
	padding:10px;
	border:none;
	color:#fff;
}

.blog .fa-image, .ccm-conversation-attachment-toggle{
	display: none;
}

.blog h4{
	margin-bottom:20px;
}

.blog div.ccm-conversation-message div.ccm-conversation-message-byline span.ccm-conversation-message-username{
	color:#007078;
}

.blog .c5dk_go_back{
	text-align: left;
	margin-top:8px;
	float: left;
}

.blog input[type='text'] {
	width:97% !important;
}
.ccm-block-page-list-page-entry-thumbnail img{
	width:200px !important;
	height:auto !important;
}

.items #section1 img, .items #section21 img, .page #section1 img{
	height:auto !important;
}

.ccm-block-page-list-wrapper{
	margin-bottom: 50px;
}